﻿body

{
background: black;
}



header {
  padding: 25px;
  text-align: center;
  background: black;
  color: white;
}

.navbar {
  display: flex;
  width: 100%;
  background-color: #333;
  justify-content: center;
}

.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

.navbar a.active {
  background-color: red;
}

.container {  
  display: flex;
  flex-wrap: wrap;
}

.side_bad {
  flex: 15%;
  background-color: #f1f1f1;
  padding: 20px;
}

.side_dang {
  flex: 15%;
  background-color: white;
  padding: 20px;
}

.side_thil {
  flex: 15%;
  background-color: black;
  padding: 20px;
}

.main_bad {
  flex: 55%;
  background-color: black;
  padding: 20px;
}

.main_dang {
  flex: 55%;
  background-color: white;
  padding: 20px;
}

.main_thil {
  flex: 55%;
  background-color: #B60F15;
  padding: 20px;
}

.Mimg_bad {
  background-color: white;
  width: 92%;
  padding: 10px;
}

.Mimg_dang {
  background-color: #2AB1D5;
  width: 92%;
  padding: 10px;
}

.Mimg_thil {
  background-color: black;
  width: 92%;
  padding: 10px;
}

.img_bad {
  background-color: black;
  width: 92%;
  padding: 10px;
 }

 .img_dang {
  background-color: black;
  width: 92%;
  padding: 10px;
 }

 .img_thil {
  background-color: #B60F15;
  width: 92%;
  padding: 10px;
 }
}